/*
  Version: 1.0.0
  Tags: Modal, Plugin, Forms
*/
/*------------------------------------*\
    DEFAULTS
\*------------------------------------*/
/* fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);
body {
  background: #fff;
  position: relative;
}
.active {
  display: block !important;
}
.sod_select {
  border: none;
  box-shadow: 0 0 0 1px #c6c6c6 inset;
  width: auto;
  font-weight: 300;
  color: #666666;
  font-size: 16px;
  height: 38px;
  padding: 0 13px;
  /*width: 100%; - I prefer this*/
  width: auto;
  min-width: 200px;
}
.sod_select .sod_option {
  text-transform: none;
  padding: 9px 12px !important;
}
.sod_select .sod_option.selected {
  font-weight: 400;
  text-transform: none;
}
.sod_select.above .sod_list_wrapper {
  border-top: 1px solid #c6c6c6;
}
.sod_select:after {
  width: 11px;
  height: 7px;
  content: '';
  background: url('../images/estimate/sodDown.png') no-repeat center center;
  right: 13px;
  top: 20px;
}
.sod_select:before {
  width: 11px;
  height: 7px;
  content: '';
  background: url('../images/estimate/sodTop.png') no-repeat center center;
  position: absolute;
  right: 13px;
  top: 10px;
}
.sod_select:hover,
.sod_select:focus,
.sod_select.open,
.sod_select.focus {
  box-shadow: 0 0 0 1px #c6c6c6 inset;
}
.sod_select .sod_label {
  text-transform: none;
  color: #888888;
  padding: 10px 30px 10px 0;
}
.sod_select .sod_list_wrapper {
  border: none;
  margin: 0;
  width: 100%;
  top: 0px;
  border: 1px solid #c6c6c6;
}
/*------------------------------------*\
    FIXES
\*------------------------------------*/
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
.clearfix {
  overflow: visible;/*auto*/
  zoom: 1;
  clear: both;
}
/*------------------------------------*\
    CALENDAR
\*------------------------------------*/
/*------------------------------------*\
    CALENDAR
\*------------------------------------*/
/* Reset */
.ui-datepicker,
.ui-datepicker table,
.ui-datepicker tr,
.ui-datepicker td,
.ui-datepicker th {
  margin: 0;
  padding: 0;
  border: none;
  border-spacing: 0;
}
/* Calendar Wrapper */
.ui-datepicker {
  display: none;
  width: 100%;
  max-width: 214px;
  padding: 0;
  cursor: default;
  text-transform: uppercase;
  font-family: Tahoma;
  font-size: 12px;
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 0 3px 0 #aeaeae;
  -moz-box-shadow: 0 0 3px 0 #aeaeae;
  box-shadow: 0 0 3px 0 #aeaeae;
}
.ui-datepicker table {
  width: 100%;
}
.ui-datepicker table tbody tr {
  border-top: 1px solid #bbbbbb;
}
.ui-datepicker table tbody tr td {
  border-right: 1px solid #bbbbbb;
}
.ui-datepicker table tbody tr td:last-child {
  border: none;
}
/* Calendar Header */
.ui-datepicker-header {
  position: relative;
  padding-bottom: 0px;
  border-bottom: none;
  background: #993366;
}
.ui-datepicker-title {
  text-align: center;
  padding: 9px 0 10px;
}
/* Month */
.ui-datepicker-month {
  position: relative;
  color: #888;
  font-size: 14px;
  font-weight: 600;
  font-family: Helvetica, arial;
  text-transform: none;
}
/* Year */
.ui-datepicker-year {
  color: #888;
  font-family: Helvetica, arial;
  font-size: 14px;
  font-weight: 600;
}
/* Prev Next Month */
.ui-datepicker-prev,
.ui-datepicker-next {
  position: absolute;
  top: 15px;
  padding: 0x;
  cursor: pointer;
}
.ui-datepicker-prev {
  left: 14px;
  padding-left: 0;
}
.ui-datepicker-next {
  right: 14px;
  padding-right: 0;
}
.ui-datepicker-prev span,
.ui-datepicker-next span {
  display: block;
  width: 7px;
  height: 7px;
  text-indent: -9999px;
  background-image: url(../images/estimate/arrows.png);
}
.ui-datepicker-prev span {
  background-position: 0px 0px;
}
.ui-datepicker-next span {
  background-position: -7px 0px;
}
.ui-datepicker-prev-hover span {
  background-position: 0px 0px;
}
.ui-datepicker-next-hover span {
  background-position: -7px 0;
}
/* Calendar "Days" */
.ui-datepicker-calendar thead {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,f1f1f1+100 */
  background: #f7f7f7;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f7f7f7 0%, #f1f1f1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f1f1f1', GradientType=0);
  /* IE6-8 */
}
.ui-datepicker-calendar thead th {
  padding: 4px 0;
  font-family: Helvetica, arial;
  text-transform: uppercase;
  font-size: 8px;
  text-align: center;
  font-weight: normal;
  color: #666666;
}
.ui-datepicker-calendar td {
  padding: 0;
  text-align: center;
  line-height: 27px;
}
.ui-datepicker-calendar td.green a {
  background: #0f3728 none repeat scroll 0 0 !important;
  box-shadow: 0 0 3px 0 #0f3728 inset;
  color: #e0e0e0 !important;
  text-shadow: none !important;
}
.ui-datepicker-calendar td.blue a,
.ui-datepicker-calendar td.ui-datepicker-current-day a,
.ui-datepicker-calendar td.blue a.ui-state-active,
.ui-datepicker-calendar td.ui-datepicker-current-day a.ui-state-active {
  border: 1px solid red;
  box-sizing: 0 0 1px 0 red inset;
  text-shadow: none !important;
}
.ui-datepicker-calendar td.yellow a {
  background: #df9d0a none repeat scroll 0 0 !important;
  box-shadow: 0 0 3px 0 #df9d0a inset;
  color: #e0e0e0 !important;
  text-shadow: none !important;
}
.ui-datepicker-calendar td a.ui-state-default {
  color: #666666;
  font-size: 12px;
  font-weight: 300;
  text-shadow: -1px 1px 0 #fff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+0,dedede+100 */
  background: #ededed;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ededed 0%, #dedede 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ededed 0%, #dedede 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ededed 0%, #dedede 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dedede', GradientType=0);
  /* IE6-8 */
}
.ui-datepicker-calendar td.ui-datepicker-other-month .ui-state-default {
  color: #b4b3b3;
  font-size: 12px;
  font-weight: 300;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+0,ececec+100 */
  background: #f5f5f5;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f5f5f5 0%, #ececec 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #ececec 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f5f5f5 0%, #ececec 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ececec', GradientType=0);
  /* IE6-8 */
}
.ui-datepicker-calendar .ui-state-default {
  display: block;
  width: 100%;
  outline: none;
  text-decoration: none;
  color: #a8a8a8;
  border: 1px solid transparent;
}
/* Day Active State*/
/* Other Months Days*/
.ui-datepicker-other-month .ui-state-default {
  color: #565656;
}
/*------------------------------------*\
    MODAL WINDOW
\*------------------------------------*/
.remodal-overlay {
  background: rgba(0, 0, 0, 0.61);
}
#modalWindow {
  position: absolute;
  width: 100%;
  max-width: 532px;
  top: 75px;
  left: 50%;
  margin: 0 0 0 -251px;
  /* -251 */
  font-family: 'Open Sans', sans-serif;
  background: #fff;
  text-align: left;
  margin-bottom: 50px;
  padding: 30px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#modalWindow .inner .close {
  position: absolute;
  top: 22px;
  right: 15px;
  text-decoration: none;
  color: #993366;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  cursor: pointer;
  line-height: 16px;
}
#modalWindow .inner h2 {
  margin: 0 0 29px;
  font-weight: 300;
  color: #666666;
  font-size: 18px;
  line-height: 35px;
  padding: 0 8px;
}
#modalWindow .inner form .inputGroup {
  clear: both;
  margin-top: 20px;
  margin-bottom: 30px;
}
#modalWindow .inner form .inputGroup.noTitle {
  /*margin: 29px 0 30px;*/
  margin-top: 20px;
  margin-bottom: 20px;
}
#modalWindow .inner form .inputGroup .title {
  font-weight: 700;
  color: #9a3167;
  font-size: 19px;
  margin: 23px 0 8px;
  padding-left: 0;
  padding-right: 0;
}
#modalWindow .inner form .inputGroup label.error {
  display: none !important;
}
#modalWindow .inner form .inputGroup input {
  border: 1px solid #c6c6c6;
  width: 100%;
  font-weight: 300;
  color: #666666;
  font-size: 16px;
  height: 38px;
  padding: 0 13px;
}
#modalWindow .inner form .inputGroup input.error {
  border: 1px solid #993366;
  background: #ffeded;
}
#modalWindow .inner form .inputGroup input.error::-webkit-input-placeholder {
  color: #993366;
  opacity: 1;
}
#modalWindow .inner form .inputGroup input.error:-moz-placeholder {
  /* Firefox 18- */
  color: #993366;
  opacity: 1;
}
#modalWindow .inner form .inputGroup input.error::-moz-placeholder {
  /* Firefox 19+ */
  color: #993366;
  opacity: 1;
}
#modalWindow .inner form .inputGroup input.error:-ms-input-placeholder {
  color: #993366;
  opacity: 1;
}
#modalWindow .inner form .inputGroup input:first-of-type {/*Origin Zip Code*/
  max-width: 48%;
  margin-right: 15px;/*should really be more like 27px*/
  /*float: left !Important;*/
}
#modalWindow .inner form .inputGroup input:last-of-type { /*Destination Zip Code*/
  max-width: 48%;
  float: right; /*!important*/
}
#modalWindow .inner form .inputGroup input::-webkit-input-placeholder {
  color: #888;
  opacity: 1;
}
#modalWindow .inner form .inputGroup input:-moz-placeholder {
  /* Firefox 18- */
  color: #888;
  opacity: 1;
}
#modalWindow .inner form .inputGroup input::-moz-placeholder {
  /* Firefox 19+ */
  color: #888;
  opacity: 1;
}
#modalWindow .inner form .inputGroup input:-ms-input-placeholder {
  color: #888;
  opacity: 1;
}
#modalWindow .inner form .inputGroup input.width50 {
  width: 50%;
  float: left;
}
#modalWindow .inner form .inputGroup input.width60 {
  width: 60%;
  float: left;
}
#modalWindow .inner form .calendar .title {
  font-weight: 700;
  color: #9a3167;
  font-size: 19px;
  margin: 23px 0 4px 0;
  padding-left: 0;
}
#modalWindow .inner form .calendar .calendarHolder {
  clear: both;
  margin: 0 0 26px;
  padding-left: 0;
  padding-right: 0;
}
#modalWindow .inner form .calendar .calendarHolder #calendar {
  float: left;
  /*max-width: 214px;
  width: 100%;*/
  padding-left: 0;
  padding-right: 0;
}
#modalWindow .inner form .calendar .calendarHolder .legend {
  float: left;
}
#modalWindow .inner form .calendar .calendarHolder .legend ul {
  /*margin: 56px 0 0 38px;*/
  margin-left: 0;
  text-align: left;
  padding: 0;
  list-style: none;
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li {
  color: #888888;
  font-weight: 300;
  font-size: 16px;
  margin: 0 0 15px;
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li:last-child {
  margin: 0;
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li.date input[type='radio'],
#modalWindow .inner form .calendar .calendarHolder .legend ul li.date input[type='checkbox'] {
  opacity: 0;
  display: none;
  float: left;
  width: 18px;
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li.date input[type='radio'] + label,
#modalWindow .inner form .calendar .calendarHolder .legend ul li.date input[type='checkbox'] + label {
  margin: 0 0 0 1px;/*0 0 0 7px*/
  clear: none;
  padding: 5px 0 4px 30px;
  cursor: pointer;
  background: url('../images/estimate/checkbox.jpg') left center no-repeat;
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li.date input[type='radio']:checked + label {
  background-image: url('../images/estimate/checkboxchecked.jpg');
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li.date input[type='checkbox']:checked + label {
  background-image: url('../images/estimate/checkboxchecked.jpg');
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li.green i {
  background: #0f3728;
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li.blue i {
  background: #1f5cb7;
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li.yellow i {
  background: #df9d0a;
}
#modalWindow .inner form .calendar .calendarHolder .legend ul li i {
  width: 25px;
  height: 25px;
  border: 1px solid #c6c6c6;
  display: inline-block;
  vertical-align: top;
  margin: 0  8px 0 0;
}
#modalWindow .inner form footer {
  text-align: right;
}
#modalWindow .inner form footer .row .button-float {
  float: right;
  padding-left: 0;
  padding-right: 0;
}
#modalWindow .inner form footer .cancel {
  font-size: 16px;
  text-decoration: none;
  color: #993366;
  font-weight: 300;
  border: none;
  background: none;
  margin: 0 8px 0 0;
  float: left;
}
#modalWindow .inner form footer .submit {
  font-weight: 500;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  background: #993366;
  font-size: 16px;
  border: none;
  min-width: 130px;
  height: 37px;
  float: right;
  border-radius: 0;
}
#modalWindow .request-estimate-page {
  padding: 0 15px;
}
#modalWindow .request-estimate-page .col-md-9 {
  width: 100%;
}
#modalWindow .request-estimate-page .close {
  position: relative;
  z-index: 9999;
}


/*------------------------------------*\
    ESTIMATE
\*------------------------------------*/
.estimate {
  padding: 148px 0 0px 0;
  font-family: 'Open Sans';
}
.estimate .grid-pad {
  padding-top: 0;
}
.estimate .grid-pad .btn {
  color: #fff;
  background: #993366;
  text-align: center;
  border: none;
  padding: 0 41px;
  height: 35px;
  font-weight: 600;
}
.estimate .grid-pad .step {
  display: none;
}
.estimate .grid-pad .step#step2 .buttonHolder {
  max-width: 100%;
}
.estimate .grid-pad .step#step3 .buttonHolder {
  max-width: 100%;
}
.estimate .grid-pad .step#step3 .room-list {
  padding: 0;
  list-style: none;
  margin: 0;
}
.estimate .grid-pad .step#step3 .room-list .room {
  display: none;
}
.estimate .grid-pad .step#step4 .buttonHolder {
  max-width: 100%;
  margin: 40px 15px 0 0;
}
.estimate .grid-pad .step .content {
  padding: 58px 0 25px;
}
.estimate .grid-pad .step form.wizard {
  margin: 0 0 100px;
  /*
                        Change from unchecked to checked graphic
                    */
}
.estimate .grid-pad .step form.wizard .specified {
  padding: 0 50px;
  list-style: none;
  overflow: hidden;
  margin: 50px 0 70px;
}
.estimate .grid-pad .step form.wizard .specified li {
  float: left;
  width: 20%;
  color: #993366;
  font-weight: 600;
  font-size: 16px;
  background: url('../images/estimate/tick.png') no-repeat center left;
  padding: 0 0 0 40px;
}
.estimate .grid-pad .step form.wizard .review {
  margin: 0 15px 0 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}
.estimate .grid-pad .step form.wizard .review li {
  cursor: pointer;
  background: #f3f3f3;
  width: 100%;
  padding: 9px 25px 9px 25px;
  overflow: hidden;
  line-height: 30px;
}
.estimate .grid-pad .step form.wizard .review li:nth-child(odd) {
  background-color: #e7e7e7;
}
.estimate .grid-pad .step form.wizard .review li .inner {
  overflow: hidden;
}
.estimate .grid-pad .step form.wizard .review li .inner .title {
  float: left;
  color: #993366;
  font-size: 18px;
  font-weight: 700;
  margin-left: 49px;
}
.estimate .grid-pad .step form.wizard .review li .inner .plus {
  color: #993366;
  float: right;
  font-size: 27px;
  font-weight: 700;
  line-height: 28px;
  text-align: center;
  vertical-align: bottom;
  width: 20px;
}
.estimate .grid-pad .step form.wizard .review li .outer {
  padding: 10px 0;
  display: none;
}
.estimate .grid-pad .step form.wizard .recap {
  margin: 76px 15px 0 0;
  background: #f3f3f3;
  padding: 40px;
}
.estimate .grid-pad .step form.wizard .recap .title {
  font-weight: 700;
  color: #993366;
  font-size: 27px;
  margin: 0 0 5px;
}
.estimate .grid-pad .step form.wizard .recap .list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.estimate .grid-pad .step form.wizard .recap .list li {
  color: #4a4a4a;
  font-weight: 300;
  font-size: 18px;
  margin: 0 0 5px;
}
.estimate .grid-pad .step form.wizard .recap .list li:last-child {
  margin: 0;
}
.estimate .grid-pad .step form.wizard .selectFurniture {
  padding: 0;
  list-style: none;
  overflow: hidden;
  margin: 0 0 40px;
}
.estimate .grid-pad .step form.wizard .selectFurniture li {
  float: left;
  width: 20%;
  color: #993366;
  font-weight: 600;
  font-size: 16px;
  padding: 30px 0 40px 0;
  cursor: pointer;
  text-align: center;
}
.estimate .grid-pad .step form.wizard .selectFurniture li .imageHolder {
  height: 130px;
}
.estimate .grid-pad .step form.wizard .selectFurniture li .imageHolder img {
  display: block;
  margin: 0 auto 20px;
}
.estimate .grid-pad .step form.wizard .selectFurniture li input {
  color: #888888;
  font-weight: 300;
  border: 1px solid #c6c6c6;
  width: 25px;
  height: 25px;
  text-align: center;
  margin: 0 10px 0 0;
  padding: 0;
  display: inline-block;
}
.estimate .grid-pad .step form.wizard .select {
  padding: 0;
  list-style: none;
  overflow: hidden;
  margin: 50px 0 40px;
}
.estimate .grid-pad .step form.wizard .select li {
  float: left;
  width: 16.6667%;
  color: #993366;
  font-weight: 600;
  font-size: 16px;
  padding: 30px 0 40px 0;
  cursor: pointer;
}
.estimate .grid-pad .step form.wizard .select li input {
  color: #888888;
  font-weight: 300;
  border: 1px solid #c6c6c6;
  width: 25px;
  height: 25px;
  text-align: center;
  margin: 0 10px 0 0;
  display: inline-block;
  padding: 0;
}
.estimate .grid-pad .step form.wizard .btn.toRight {
  margin-top: 0;
}
.estimate .grid-pad .step form.wizard .radioBox span:last-child {
  margin-left: 20px;
}
.estimate .grid-pad .step form.wizard textarea {
  width: 100%;
  max-width: 756px;
  clear: both;
  overflow: hidden;
  border: 1px solid #c6c6c6;
  font-weight: 300;
  color: #666666;
  font-size: 16px;
  height: 165px;
  padding: 13px;
  resize: none;
  margin: 10px 0 30px 0;
}
.estimate .grid-pad .step form.wizard .spans > span:last-child {
  padding: 0;
}
.estimate .grid-pad .step form.wizard .spans > span:first-child {
  padding: 0 0 22px;
}
.estimate .grid-pad .step form.wizard span.radio {
  clear: both;
  padding: 0 0 22px;
  display: block;
}
.estimate .grid-pad .step form.wizard input[type='radio'],
.estimate .grid-pad .step form.wizard input[type='checkbox'] {
  /* Hide the input, but have it still be clickable */
  opacity: 0;
  display: none;
  float: left;
  width: 18px;
}
.estimate .grid-pad .step form.wizard input[type='radio'] + label,
.estimate .grid-pad .step form.wizard input[type='checkbox'] + label {
  margin: 0;
  clear: none;
  /* Left padding makes room for image */
  padding: 5px 0 4px 36px;
  /* Make look clickable because they are */
  cursor: pointer;
  background: url('../images/estimate/unchecked.png') left center no-repeat;
}
.estimate .grid-pad .step form.wizard input[type='radio']:checked + label {
  background-image: url('../images/estimate/checked.png');
}
.estimate .grid-pad .step form.wizard input[type='checkbox']:checked + label {
  background-image: url('../images/estimate/checked.png');
}
.estimate .grid-pad .step form.wizard .inputGroup {
  width: 100%;
  max-width: 538px;
  clear: both;
}
.estimate .grid-pad .step form.wizard .inputGroup input {
  margin-bottom: 20px;
  /*&:first-of-type {
                                width: 100% !important;
                                max-width: 538px;
                            }
                            &:last-of-type {
                                width: 100% !important;
                                max-width: 538px;
                                float: none !important;
                            }*/
}
.estimate .grid-pad .step form.wizard .inputGroup input.width50 {
  width: 48%;
}
.estimate .grid-pad .step form.wizard .inputGroup input.fl {
  float: left;
}
.estimate .grid-pad .step form.wizard .inputGroup input.fr {
  float: right;
}
.estimate .grid-pad .step form.wizard label {
  font-size: 18px;
  color: #993366;
  font-weight: 700;
  font-family: 'Open Sans';
}
.estimate .grid-pad .step form.wizard label.smaller {
  font-weight: 300;
  color: 18px;
  color: #4a4a4a;
}
.estimate .grid-pad .step form .inputGroup {
  clear: both;
}
.estimate .grid-pad .step form .inputGroup.noTitle {
  /*margin: 29px 0 30px;*/
  margin-top: 20px;
  margin-bottom: 30px;
}
.estimate .grid-pad .step form .inputGroup.noTitleMargins {/* didn't work */
  margin-top: 20px;
  margin-bottom: 30px;
}
.estimate .grid-pad .step form .inputGroup .title {
  font-weight: 700;
  color: #9a3167;
  font-size: 19px;
  margin: 23px 0 8px;
}
.estimate .grid-pad .step form .inputGroup label.error {
  display: none !important;
}
.estimate .grid-pad .step form .inputGroup input {
  border: 1px solid #c6c6c6;
  width: 100%;
  font-weight: 300;
  color: #666666;
  font-size: 16px;
  height: 38px;
  padding: 0 13px;
  /*&:first-of-type {
                            max-width: 48%;
                            float: left !Important;
                        }
                        &:last-of-type {
                            max-width: 48%;
                            float: right !important;
                        }
                        */
}
.estimate .grid-pad .step form .inputGroup input.error {
  border: 1px solid #993366;
  background: #ffeded;
}
.estimate .grid-pad .step form .inputGroup input.error::-webkit-input-placeholder {
  color: #993366;
  opacity: 1;
}
.estimate .grid-pad .step form .inputGroup input.error:-moz-placeholder {
  /* Firefox 18- */
  color: #993366;
  opacity: 1;
}
.estimate .grid-pad .step form .inputGroup input.error::-moz-placeholder {
  /* Firefox 19+ */
  color: #993366;
  opacity: 1;
}
.estimate .grid-pad .step form .inputGroup input.error:-ms-input-placeholder {
  color: #993366;
  opacity: 1;
}
.estimate .grid-pad .step form .inputGroup input::-webkit-input-placeholder {
  color: #888;
  opacity: 1;
}
.estimate .grid-pad .step form .inputGroup input:-moz-placeholder {
  /* Firefox 18- */
  color: #888;
  opacity: 1;
}
.estimate .grid-pad .step form .inputGroup input::-moz-placeholder {
  /* Firefox 19+ */
  color: #888;
  opacity: 1;
}
.estimate .grid-pad .step form .inputGroup input:-ms-input-placeholder {
  color: #888;
  opacity: 1;
}
.estimate .grid-pad .step form .inputGroup input.width50 {
  width: 50%;
  float: left;
}
.estimate .grid-pad .step form .inputGroup input.width60 {
  width: 60%;
  float: left;
}
.estimate .grid-pad .step h1 {
  color: #993366;
  font-size: 27px;
  font-weight: 700;
  letter-spacing: 0.7px;
  margin: 0px 0 10px;
}
.estimate .grid-pad .step p {
  color: #4a4a4a;
  font-weight: 300;
  font-size: 18px;
  margin: 0 0 20px;
  font-family: 'Open Sans';
}
.estimate .grid-pad .step p strong {
  font-weight: 700;
}
.estimate .grid-pad .step h2 {
  font-size: 18px;
  color: #993366;
  font-weight: 700;
  letter-spacing: 0.5px;
}
.estimate .grid-pad .step .buttonHolder {
  clear: both;
  max-width: 75%;
  overflow: hidden;
  padding: 0;
}
.estimate .grid-pad .step .btn.toRight {
  float: right;
  margin-right: 30px;
  min-width: 200px;
  margin: 0;
  font-weight: 600;
  font-family: 'Open Sans';
}
.estimate .grid-pad .step .btn.toLeft {
  float: left;
  margin: 0;
  min-width: 200px;
  font-weight: 600;
  font-family: 'Open Sans';
}
.estimate .grid-pad .step .priceRange {
  height: auto;
  margin: 0 0 82px;
}
.estimate .grid-pad .step .box {
  margin: 0 0 69px;
}
.estimate .grid-pad .step .box:last-of-type {
  margin: 0 0 53px;
}
.estimate .grid-pad .step aside .tips {
  background: #0f3728;
  padding: 25px 25px 70px;
  color: #fff;
  margin-left: -30px;
}
.estimate .grid-pad .step aside .tips img {
  margin: 0 auto 16px;
  display: block;
}
.estimate .grid-pad .step aside .tips h3 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  margin: 0 0 30px;
  text-align: center;
}
.estimate .grid-pad .step aside .tips p {
  font-weight: 300;
  font-size: 15px;
  color: #fff;
  line-height: 35px;
}
/*------------------------------------*\
    Request Estimate Page
\*------------------------------------*/
#estimate-form h2 {
  margin: 0 0 29px;
  font-weight: 300;
  color: #666666;
  font-size: 18px;
  line-height: 35px;
  padding: 0 8px;
}
#estimate-form .estimate-quick-form .title {
  font-weight: 700;
  color: #9a3167;
  font-size: 19px;
  /*margin: 23px 0 4px 0;*/
}
#estimate-form .estimate-quick-form .inputGroup {
  margin: 20px 0;
}
/*#estimate-form .estimate-quick-form .calendarHolder {
  padding-left: 0;
  padding-right: 0;
}*/
#estimate-form .estimate-quick-form .calendarHolder #calendar {
  padding-left: 0;
  padding-right: 0;
}
#estimate-form form.estimate-quick-form .calendar .calendarHolder .legend {
  float: left;
}
#estimate-form form.estimate-quick-form .calendar .calendarHolder .legend ul {
  margin-left: 0;
  text-align: left;
  padding: 0;
  list-style: none;
}

#estimate-form form.estimate-quick-form .calendar .calendarHolder .legend ul li {
  color: #888888;
  font-weight: 300;
  font-size: 16px;
  margin: 0 0 15px;
}
#estimate-form form.estimate-quick-form .calendar .calendarHolder .legend ul li i {
  width: 25px;
  height: 25px;
  border: 1px solid #c6c6c6;
  display: inline-block;
  vertical-align: top;
  margin: 0 8px 0 0;
}
#estimate-form form.estimate-quick-form .calendar .calendarHolder .legend ul li.date input[type='checkbox'] + label {
  margin: 0 0 0 1px;
  clear: none;
  padding: 5px 0 4px 30px;
  cursor: pointer;
  background: url('../images/estimate/checkbox.jpg') left center no-repeat;
}
#estimate-form form.estimate-quick-form .calendar .calendarHolder .legend ul li.date input[type='checkbox'] {
    opacity: 0;
    float: left;
}
#estimate-form form.estimate-quick-form .calendar .calendarHolder .legend ul li.green i {
  background: #0f3728;
}
#estimate-form form.estimate-quick-form .calendar .calendarHolder .legend ul li.yellow i {
  background: #df9d0a;
}
#estimate-form form.estimate-quick-form footer .button-float .cancel {
  font-size: 16px;
  text-decoration: none;
  color: #993366;
  font-weight: 300;
  border: none;
  background: none;
  margin: 0 8px 0 0;
  float: left;
}
#estimate-form form.estimate-quick-form footer .button-float .submit {
  font-weight: 500;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  background: #993366;
  font-size: 16px;
  border: none;
  min-width: 130px;
  height: 37px;
  float: right;
  border-radius: 0;
}
/*------------------------------------*\
    WIZARD APP
\*------------------------------------*/

/*#main-content .content .tips {
  background: #013220;
  color: #fff;
  padding: 20px;
}
#main-content .content .tips img {
  margin: 0 auto;
}*/
/*------------------------------------*\
    PRICE SLIDER
\*------------------------------------*/
.slider-container {
  margin: 160px 0 0 69px;
  padding: 0;
}
.slider-container .scale {
  top: -27px;
}
.slider-container .scale span {
  border: none;
}
.slider-container .scale span ins {
  font-weight: 700;
  color: #888888;
  font-size: 18px;
}
.slider-container .scale span ins:before {
  content: '$';
}
.slider-container .scale span:first-of-type {
  left: -39px !important;
}
.slider-container .scale span:last-of-type {
  left: auto !important;
  right: -39px !important;
}
.slider-container .back-bar {
  height: 27px;
  border-radius: 0;
  background: #cccccc;
}
.slider-container .back-bar .selected-bar {
  border-radius: 0;
  background: #993366;
}
.slider-container .back-bar .pointer {
  width: 57px;
  height: 57px;
  background: url('../images/estimate/pointer.png') no-repeat center center;
  border: none;
  border-radius: 0;
  top: -15px;
  cursor: default;
}
.slider-container .back-bar .pointer:after {
  top: -33px;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(153, 51, 102, 0);
  border-top-color: #993366;
  border-width: 14px;
  margin-left: -14px;
}
.slider-container .back-bar .pointer-label {
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  background: #993366;
  padding: 18px 0px;
  top: -107px;
  width: auto;
  margin: 0;
  text-align: center;
}
.slider-container .back-bar .pointer-label:before {
  width: 75px;
  height: 60px;
  content: '';
  background: #993366;
  left: -75px;
  top: 0;
  position: absolute;
}
.slider-container .back-bar .pointer-label:after {
  width: 75px;
  height: 60px;
  content: '';
  background: #993366;
  right: -75px;
  top: 0;
  position: absolute;
}

/* Bootstrap Reset */
.no-pad { /*doesn't work currently*/
  [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
/* Media Queries */
/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
  #modalWindow {
    position: relative;
    left: 0;
    margin: 0 auto;
  }
  #modalWindow .inner form .inputGroup input, #modalWindow .inner form .inputGroup input:first-of-type, #modalWindow .inner form .inputGroup input:last-of-type {
    max-width: 100%;
  }
  #modalWindow .inner form .calendar .calendarHolder #calendar {
    margin-left: 0;
  }
  #modalWindow .inner form .calendar .calendarHolder .legend {
    padding-left: 0;
  }
  #modalWindow .inner form .inputGroup {
    margin-top: 10px;
  }

}
/* Small devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

/* Medium devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

/* Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }*/
